﻿body 
{
    background-color:#FFFFFF;

}

#menu{

    width:1040px;  /*---Give our UL a width ---*/

    list-style:none;  /*--- Makes the bullets go away ---*/

    margin:0;  /*--- Take out any default margin on the UL tag ---*/

    padding:0;  /*--- Take out any default padding on the UL tag ---*/

    margin:0 auto;  /*--- Center the menu ---*/

}

#menu li{

    float:left;  /*--- Make the list go horizontal ---*/

    margin:0;

}

#menu li a{

    display:block;  /*--- Make the entire button are clickable rather than the text alone ---*/

    text-indent: -9999px; /*--- Push the text off screen to hide text---*/

    overflow: hidden; /*--- Makes text outside of bounding box hidden ---*/

    height:51px;

}

#menu li#home a{
	background: url('../images/home.jpg') no-repeat;
	width:65px;
}

#menu li#terms a{
	background: url('../images/terms.jpg') no-repeat;
	width:179px;
}

#menu li#credit a{
	background: url('../images/credit.jpg') no-repeat;
	width:113px;
}

#menu li#contact a{
	background: url('../images/contact.jpg') no-repeat;	
	width:114px;
}

#menu li#products a{
	background: url('../images/hire.jpg') no-repeat;
	width:139px;
}

#menu li#gallery a{
	background: url('../images/gallery.jpg') no-repeat;
	width:84px;
}

#menu li#pricelist a{
	background: url('../images/pricelist.jpg') no-repeat;
	width:144px;
}



#menu li#home a:hover{
	background: url('../images/homer.jpg') no-repeat;
}

#menu li#terms a:hover{
	background: url('../images/termsr.jpg') no-repeat;
}

#menu li#credit a:hover{
	background: url('../images/creditr.jpg') no-repeat;
}

#menu li#contact a:hover{
	background: url('../images/contactr.jpg') no-repeat;	
}

#menu li#products a:hover{
	background: url('../images/hirer.jpg') no-repeat;
}

#menu li#gallery a:hover{
	background: url('../images/galleryr.jpg') no-repeat;
}

#menu li#pricelist a:hover{
	background: url('../images/pricelistr.jpg') no-repeat;
}


#menu li#home a.current{
	background: url('../images/homer.jpg') no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}

#menu li#terms a.current{
	background: url('../images/termsr.jpg') no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}

#menu li#credit a.current{
	background: url('../images/creditr.jpg') no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}

#menu li#contact a.current{
	background: url'(../images/contactr.jpg') no-repeat;
	cursor:default;  
}

#menu li#products a.current{
	background: url('../images/hirer.jpg') no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}

#menu li#gallery a.current{
	background: url('../images/galleryr.jpg') no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}

#menu li#pricelist a.current{
	background: url('../images/pricelistr.jpg') no-repeat;
	cursor:default;  /*--- Show pointer instead of hand cursor for the current page ---*/
}


 .clear{
    clear:both;  /*--- Clears the float of the list items to restore normal document flow ---*/
}
 


 


 
